<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ユーザ削除</title>
<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
	integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
	crossorigin="anonymous">
</head>
<body>

	<header>
		<nav class="navbar navbar-expand navbar-secondary bg-secondary">
		<div class="collapse navbar-collapse justify-content-end">
			<ul class="navbar-nav">
				<li class="nav-item">
					<a class="nav-link" href="login.html">ログアウト</a>
				</li>
			</ul>
		</div>
		</nav>
	</header>
	<br>
	<div class="container">
		<h1 class="text-center">ユーザ削除確認</h1>
		<form action="" method="post" class="form-horizontal">

			<p>削除しますか？</p>
			<br>
			<div class="form-group row">
 				<div class="col-1">
				</div>
				<div class="col-5">
					<button type="submit" class="btn btn-ligth btn-block">キャンセル</button>
				</div>
				<div class="col-5">
					<button type="submit" class="btn btn-primary btn-block">OK</button>
				</div>
			</div>



		</form>
	</div>

</body>
</html>